td.content { max-width: 64em; }

h5 {
	margin-top: 1em;
}
div.credits {
	margin-top: 1.5em;
}
div.code-entry {
	max-width: 64em;
	margin:0;
	margin-bottom: 1em;
}
div.code-hr {
	clear:both;
	border-bottom: 1px solid #202020;
}
div.code-desc {
	/* adds spacing between passwords */
	margin-bottom: .1em;
}

.code-warning {
	color: #3878e8;
	font-weight:bold;
}

/**** SMB3 N-Spade style ****/
div.nspade-wrapper {
	width: 656px;
}

div.nspade {
	width: 156px;
	margin-right: 8px;
	float:left;
}
div.nspade-break {
	/* starts a new row of boards */
	clear:left;
	padding-bottom: 8px;
}
div.nspade div {
	padding:0;
	margin: 2px;
	float:left;
	width:22px; height:32px;
}
div.nspade div.n-ff {
	background: url(/images/smb3/nspade_bg.png) no-repeat 0 0;
}
div.nspade div.n-10 {
	background: url(/images/smb3/nspade_bg.png) no-repeat -22px 0;
}
div.nspade div.n-1up {
	background: url(/images/smb3/nspade_bg.png) no-repeat -44px 0;
}
div.nspade div.n-sm {
	background: url(/images/smb3/nspade_bg.png) no-repeat -66px 0;
}
div.nspade div.n-st {
	background: url(/images/smb3/nspade_bg.png) no-repeat -88px 0;
}
div.nspade div.n-20 {
	background: url(/images/smb3/nspade_bg.png) no-repeat -110px 0;
}
/* SMB3 Hammer Bro. maps */
.hbmap {
	margin-left: 1em;
	margin-top: .4em;
	border: 2px solid #fcbcb0; padding: 3px;
}
img.hbmapkey {
	background: #303030;
	padding: .1em;
	vertical-align: middle;
	margin: .1em;
}

/**** Screenshots div style ****/
.code-ss {
	margin-top: 1em;
	clear: both;
}
.code-ss p {
	margin-top:0;
	margin-bottom: 1em;
}
.code-ss ul {
	padding: 0;
	margin: 0 0 0 .5em;
	max-width: 64em;
}
.code-ss li {
	list-style-type: none;
	float: left;
	text-align: center;
	margin: 0 0 1em 0;
	padding:0;
}
.code-ss li img {
	margin-right: .4em;
}

/**** Table with smaller text ****/
.minitable {
	border-collapse: collapse;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: .8em;
	margin-left: 1em;
}
.minitable th, .minitable td {
	padding: .2em;
	border: 1px solid #505050;
}

.x { font-family: Times New Roman, serif; font-style:italic; }

/* Super Paper Mario */
.maxstats li { margin-bottom: 1em; }
div.spoilerwarning { margin: 1em 0 1em 0; }

/**** Old-school table ****/
table.classic {
	border: 1px outset #888888;
}
table.classic tr, table.classic td {
	border: 1px inset #888888;
}
table.classic th {
	border: 1px inset #888888;
	font-weight:bold;
	text-align:center;
}

/* SMW goalpost bonus table */
table.smw-bonus {
	empty-cells:hide;
	margin-left: 1em;
}
.smw-bonus tr td {
	text-align:center;
	vertical-align:middle;
}
.smw-bonus tr.smw-reserveitem td {
	font-size:smaller;
	font-weight:bold;
}
.smw-bonus td.smw-marioform {
	font-size:smaller;
	font-weight:bold;
}
.smw-bonus td img {
	padding: 16px; /* Chrome 19.0.1084.56 */
}
